body, td, th {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 color: black;
}


a:link { 
 font-family: arial, tahoma, helv;
 font-size: 13px;
 text-decoration: none;
 color: #000080;
}

a:visited {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 text-decoration: none;
 color: #000080;
}

a:hover {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 text-decoration: none; 
 color: #cc0000;
}


a.menulink:link { 
 font-family: verdana, tahoma, arial, helv;
 font-size: 13px;
 font style: bold;
 text-decoration: none;
 color: #FFFF80;
}

a.menulink:visited {
 font-family: verdana, tahoma, arial, helv;
 font-size: 13px;
 font style: bold;
 text-decoration: none;
 color: #FFFF80;
}

a.menulink:hover {
 font-family: verdana, tahoma, arial, helv;
 font-size: 13px;
 font style: bold;
 text-decoration: underline;
 color: #FFFF80;
}

a.linkwhite:link { 
 font-family: verdana, tahoma, arial, helv;
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
}

a.linkwhite:visited {
 font-family: verdana, tahoma, arial, helv;
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
}

a.linkwhite:hover {
 font-family: verdana, tahoma, arial, helv;
 font-size: 12px;
 text-decoration: underline;
 color: #FFFFFF;
}


ul {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 text-indent: 0em;
 margin-top: 0.5em;
 margin-bottom: 0.5em;
 padding-left: 20px;
 padding-right: 5px;
}

ol {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 text-indent: 0em;
 padding-left: 20px;
 padding-right: 5px;
}

dl {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 font-weight: bold;
 text-align: left;
}

dt {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 font-weight: bold;
 text-align: left;
}

dd {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 font-weight: normal;
 text-align: justify;
 padding-left: 0px;
}

p {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 text-indent: 0em;
 padding-left: 10px;
 padding-right: 10px;
}

.menulinka {
 font-family: verdana, tahoma, arial, helv;
 font-size: 13px;
 font-weight: bold;
 color: #FFFF80;
 text-decoration: underline;
}

.nwsdate {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 text-indent: 0em;
 font-style: italic;
 padding-left: 20px;
 padding-right: 20px;
}

.nwsueberschrift {
 font-size: 18px;
 font-weight: bold;
 padding-left: 20;
 text-align: left;
 color: #FFFF80;
 text-decoration: none;
}

.nwstext {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 text-indent: 0em;
 text-align:justify;
 padding-left: 20px;
 padding-right: 20px;
}

.nwscopy {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 text-indent: 0em;
 text-align: right;
 padding-left: 20px;
 padding-right: 20px;
}

p.justify {
 font-family: arial, tahoma, helv;
 font-size: 13px;
 text-indent: 0em;
 text-align:justify;
 padding-left: 20px;
 padding-right: 20px;
}

h1 {
 font-family: arial, tahoma, helv;
 font-size: 16px;
 font-weight: bold;
 text-indent: 0em;
 margin-top: 0.5em;
 margin-bottom: 0.5em;
 padding-left: 20px;
 padding-right: 5px;
}

.ueberschrift {
 font-size: 18px;
 font-weight: bold;
 padding-left: 20;
 text-align: left;
 color: #FFFF80;
 text-decoration: none;
}

.sub {
 font-size: 15px;
 font-weight: bold;
 padding-left: 20;
 text-align: left;
 color: #FFFF80;
 text-decoration: none;
}

.tabsub {
 font-size: 13px;
 font-weight: bold;
 padding-left: 0;
 text-align: right;
 color: #FFFF80;
 text-decoration: none;
}

.tabsub_l {
 font-size: 13px;
 font-weight: bold;
 padding-left: 0;
 text-align: left;
 color: #FFFF80;
 text-decoration: none;
}

.smalltab {
 font-size: 13px;
 font-weight: bold;
 padding-left: 3;
 text-align: left;
 color: #FFFF80;
}

.copyf {
 font-family: arial, tahoma, helv;
 font-size: 12px;
 font-weight: bold;
 color: #FFFF80;
 text-align: right;
}


.katsub {
 font-size: 16px;
 padding-left: 0;
 text-align: left;
 text-decoration: none;
}

.katsubsub {
 font-size: 11px;
 padding-left: 0;
 text-align: left;
 text-decoration: none;
}

select  {
 font-family: MS Sans Serif; 
 font-size: 10pt; 
 Background: #F8DA34;
 font-variant: normal; 
 text-transform: none;
 }

textarea { 
font-family: MS Sans Serif; 
font-size: 10pt; 
Background: #F8DA34;
font-variant: normal; 
text-transform: none; 
}

input  { 
font-family: MS Sans Serif; 
font-size: 10pt; 
Background: #F8DA34;
font-variant: normal; 
text-transform: none; 
}


.ueberschrift {
 font-size: 18px;
 font-weight: bold;
 padding-left: 20;
 text-align: left;
 color: #FFFF80;
 text-decoration: none;
}


TEXTAREA 
	{ 
	font: 			12px Verdana,Arial,Helvetica; 
// 	border-style:		solid; 
	border-color:		#000000;
	border-width:		1px;
	width: 			300px; 
	height: 		80px;
	}


#f1 	{
	font:	 		12px Verdana,Arial,Helvetica; 
// 	border-style:		solid; 
	border-color:		#000000;
	border-width:		1px;
	width: 			125px; 
	height: 		20px;
	}
	
	
#f2 	{
	font:	 		12px Verdana,Arial,Helvetica; 
// 	border-style:		solid; 
	border-color:		#000000;
	border-width:		1px;
	width: 			300px; 
	height: 		20px;
	}
	
	


INPUT.TxtCurr {
	background-color: 	#ffffcc;
	color:			black;
	}
	
INPUT.TxtBut {
	background-color: 	#DEBD00;
	}
	
TEXTAREA.TxtBut {
	background-color: 	#DEBD00;
	}
	
TEXTAREA.TxtCurr {
	background-color: 	#ffffcc;
	font:	 		12px Verdana,Arial,Helvetica; 
	color:			black;
	}

	
#but-ok 	{
	width: 			110px; 
	height: 		20px;
	font:	 		12px Verdana,Arial,Helvetica; 
// 	border-style:		solid; 
	border-color:		#000000;
	border-width:		1px;
	background: 		#DEBD00; 
	background-repeat:	no-repeat;
 	background-position: 	1% center;
	}
	
#but-send 	{
	width: 			125px; 
	height: 		20px;
	font:	 		12px Verdana,Arial,Helvetica; 
// 	border-style:		solid; 
	border-color:		#000000;
	border-width:		1px;
	background: 		#DEBD00; 
	background-repeat:	no-repeat;
 	background-position: 	1% center;
	}
	
	
#but-login 	{
	width: 			125px; 
	height: 		20px;
	font:	 		12px Verdana,Arial,Helvetica; 
// 	border-style:		solid; 
	border-color:		#000000;
	border-width:		1px;
	background: 		#DEBD00; 
	background-repeat:	no-repeat;
 	background-position: 	1% center;
	}